/* profile.html, lynx.html, renew.html, rnew2000.html, wfm.html */
body#renew {
    color: #4682b4;
    background-color: #f5fffa;
}
body#profile {
    color: black;
    background-color: #f0fae0;
}
body#lynx {
    color: black;
    background-color: #ccf0f0;
}
body#wfm {
    color: black;
    background-color: #fff0f5;
}
h1 {
    font-size: 200%;
    text-align: center;
}
body#wfm h1 {
    color: #b080ff;
    background-color: #e0ccff;
}
h2 {
    margin: 4px;
    padding: 0px;
    font-size: 144%;
    font-weight: bold;
}
ul#proot {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
ul#proot > li {
    margin: 0px 0px 4px;
    border: 4px outset white;
    padding: 0.5em 1em;
    color: black;
    background-color: #fffaf0;
}
ul#proot > li > dl > dt {
    color: blue;
    background-color: #fffaf0;
    font-size: 144%;
    font-weight: bold;
}
ul#machine {
    list-style-type: none;
}
ul#machine > li {
    margin-top: 0.5em;
}
ul#machine > li.noExist {
    color: black;
    background-color: #d0d0d0;
}
ul#machine > li.family {
    color: black;
    background-color: #f0c0d0;
}
ul#machine dt {
    color: #006400;
    font-size: 128%;
}
ul#backnumber {
    list-style-type: none;
    margin: 0px auto;
}
ul#backnumber > li {
    margin-top: 4px;
}
ul#backnumber > li#this {
    color: #ff69b4;
    background-color: #f5fffa;
    font-size: 120%;
    text-decoration: underline;
}
dl#history > dt {
    color: #ff1493;
    background-color: #f5fffa;
}
dl#history > dd > ul {
    margin-top: 0px;
    margin-bottom: 0px;
}
dl#wform > dt {
    margin-top: 1em;
}
p {
    text-indent: 1em;
}
p#wfmsubject {
    font-size: 144%;
    text-indent: 0px;
}
q {
    color: green;
    background-color: #ccffff;
}
a:link {
    color: blue;
    background-color: transparent;
}    
a:visited {
    color: purple;
    background-color: transparent;
}    
a:hover {
    color: red;
    background-color: #f0ffff;
}    
a:active {
    color: red;
    background-color: transparent;
}    
span.flink {
    color: blue;
    text-decoration: underline;
}
span.accesskey {
    color: purple;
    background-color: #e0e0e0;
    font-size: 60%;
    text-decoration: underline;
}
img.banner {
    float: left;
}
address {
    text-align: right;
}
